# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = foobar2000
pkgbase = foobar2000
xdata = pkgtype=pkg
pkgver = 2.25.8-1
pkgdesc = An advanced freeware audio player (uses Wine)
url = https://www.foobar2000.org
builddate = 1780245165
packager = Unknown Packager
size = 22216869
arch = x86_64
license = custom
depend = wine
depend = desktop-file-utils
makedepend = 7zip
makedepend = wget
